---
title: QOTO
date: '2023-10-05T22:36:10.122Z'
type: entry
slug: qoto
tags: ['Incubator']
---

QOTO aims to provide a community where our users do not fear being punished for their personal opinions. We do not allow people to disseminate ideologies that are abusive or violent towards others. Demonstrating support for or defending ideologies known to be violent or hateful is a bannable offense. This includes, but is not limited to: racial supremacy, anti-LGBTQ or anti-cis-gender/anti-straight, pro-genocide, child abuse or child pornography, etc. While we recognize questions and conversation regarding these topics are essential for a STEM community, in general, doing so in bad faith will result in immediate expulsion.

All discussions between mods are public, as we believe that transparency is the best way to show everyone how we put words into practice.

Additional services:

* [QOTO Groups](https://groups.qoto.org) - a server devoted to moderated groups on the Fediverse.
* [NextCloud](https://cloud.qoto.org)
* [GitLab](https://git.qoto.org)
* GitLab pages (including user hosted pages) - https://*.qoto.io
* [FunkWhale](https://audio.qoto.org)
* [PeerTube](https://video.qoto.org)
* [Discourse](https://discourse.qoto.org)
* [Matrix chat](https://element.qoto.org)


Unique Features

* Inline math Latex support - Use \ ( and \ ) for inline LaTeX, and \ [ and \ ] for display mode.
* 65,535 character limit for toots (usually 500)
* 65,535 character limit for profile bio (usually 160)
* Full text searches - usually you can only search hashtags and usernames
* Groups Support - Accounts which represent groups (such as those from Guppe) are now tagged with a group badge and are specially rendered so the messages relayed by a group appear to be originating from the user.
* Dedicated Groups Server - The fediverses only moderated groups server open to the public.
* Group Directory - Groups are federated in the group directory which, like the federated timeline, will list all groups followed by anyone on our server.
* Markdown Posts - You now have the option to select markdown formatting when posting.
* Circles - You can now create circles with followers in it. When you make a post you can select one or more circles to privately post to and only users of those circles can see your post.
* Per-toot option allowing for local-only toots that wont federate with other servers
* Local-only toot default - You can now optionally set all toots to be local-only and prevent all your posts from federating outside of the local server. Without this setting you can still select local-only on a per-toot basis.
* Domain Subscriptions - Bring another instance's local timeline as a feed in Qoto, no need to have an account on another server again, just import their timeline here!
* Favorite Domains - Our last release allowed us to add remote timeline as a feature where you could pull up the local timeline of a remote instance as its own column. Now you can also add domains to a favorite domain list which makes it easier to access and bring up the timelines by listing them directly in the navigation panel.
* User Post Notification - Users now have a bell next to their name where the follow button is. This will send you a notification every time they makes a new post.
* Keyword Subscriptions - Create custom timelines based off keywords not just hashtags, you can even use regex for advanced matching
* Account Subscriptions - This allows you to follow a remote accounts public toots in your Home timeline without actually following them. NOTE: This will not circumvent a user's privacy settings. It only delivers the same notifications as following someone via existing RSS feeds would allow, that is, it brings the RSS feed of their public posts into your home timeline this features behaves the same as the default functionality on non-Mastodon instances such as Misskey, Friendica, and Pleroma.
* Misskey compatible quoting of toots
* Colored follow button - The follow button seen in the feed and in profiles (the one that can be optionally turned off in settings) will now be colored to indicate follower status. Gray if not followed, yellow if followed, blue if following, green if mutual follow
* Bookmarking of toots
* Support for WebP and HEIC media uploads
* Optional instance ticker banners under usernames in the timelines that tell you what server a user is on and what software it is running (ie pleorma, mastodon, misskey, etc) at a glance.
* Optionally display subscribe and follower buttons directly in your timeline feeds.
* Remote Timeline Quickview - From any post or profile there is a link to bring up the remote timeline locally, right in QOTO without needing to open a new window.
* Professionally hosted with nightly backups
* light modern theme with full width columns (not fixed)
* Several extra themes - including mastodon default and mastodon default with full width columns (not fixed)
* Read/unread notifications - Unread notifications now have a subtle blue indicator. There is also a “mark all as red” button added.
* Rich-text rendering - We now render rich-text from other servers, so servers which post in a formatting that includes things like bolding, quotes, headers, italics, underlines, etc, will render in the statuses.
* Rich-text Stripping - The user option to partially or fully turn off the rendering of rich-text.
* Registration Captcha - A captcha is now required to signup for a new account, reducing spam.
* Quote feature opt-out - As introduced earlier you can quote a toot rather than just reboost it. This is an additional button on every toot. This can now be turned off in your settings and removes the button.
* Bookmark feature opt-out - As with the quote feature we could previously bookmark posts. You can now turn off the bookmark button.
* Follow button opt-out - As mentioned earlier our added feature allowing you to add a follow button, optionally colored, into the feed can now be turned off.
* Subscribe button opt-out - As before the subscribe feature that lets you watch a users public toots without following them can now be optionally turned off.
* Favorite Tags - Similar to favorite domains this allows you to create a list of your favorite tags and have them easily accessible in the navigation panel.

[See more here](https://qoto.org/about/more)
